@import url('reset.css');

a{

	text-decoration:none;
}
.clr{
	clear:both;
}
.container {
	width:300px;
	position:relative;
	z-index:100;
	margin:0px;
	margin-left:-35px;
}

.content {
	width:1000px;
	margin:0 auto;
}
h1{
	margin:10px 0 0px 20px;
	font-size:80px;

	text-shadow:1px 1px 1px #fff;
	font-family: 'Wire One', arial, serif; 
}
h1 span{
	font-size:22px;
	text-transform:uppercase;
}
.more ul{
	text-transform:uppercase;
	font-size:13px;
	padding:50px 0px 30px 20px;
	height:30px;
	clear:both;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	width:830px;
	margin:0 auto;
}
.more ul li{
	float:left;
	margin:0px 2px;
}
.more ul li.selected a,
.more ul li.selected a:hover{

	
	text-shadow:none;
}
.more ul li a{
	text-shadow:1px 1px 1px #fff;
	color:#555;

	padding:3px 6px;

}
.more ul li a:hover{

	color:#fff;
	text-shadow:none;
}
.content{
	width:100%;
	position:relative;
}
